<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'cs', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'O aplikaci';
$string['activity'] = 'Činnost';
$string['add'] = 'Přidat';
$string['addcontact'] = 'Přidat kontakt';
$string['addedtoqueue'] = 'Jste offline, vaše činnost byla přidána do fronty úloh.';
$string['addfakenotifications'] = 'Přidat falešná upozornění';
$string['addnote'] = 'Přidat poznámku';
$string['address'] = 'Adresa';
$string['addsite'] = 'Přidat stránku';
$string['addsubmission'] = 'Přidat řešení úkolu';
$string['allcachesinvalidated'] = 'Vyprázdněny všechny vyrovnávací paměti';
$string['allcachespurged'] = 'Vymazány všechny vyrovnávací paměti';
$string['allowsubmissionsfromdate'] = 'Povolit odevzdání úkolů od';
$string['appstoredescription'] = 'DŮLEŽITÉ: Tato oficiální Moodle Mobile aplikace bude pracovat pouze s Moodle stránkami, které byly nastaveny tak, aby tuto aplikaci podporovaly. Prosím, poraďte se se svým správcem Moodle, pokud narazíte na problémy s připojením.

Pokud byly vaše Moodle stránky správně nastaveny, můžete použít tuto aplikaci:

- k procházení obsahu vašich kurzů, a to i v režimu offline,
- k přijímání upozornění na nové zprávy a další události,
- pro rychlé vyhledání a zkontaktování účastníků ve vašich kurzech,
- pro vkládání fotografií, obrázků, videí, zvukových záznamů a dalších souborů z vašeho mobilního zařízení,
- k prohlížení známek ve vašich kurzech
- a mnoho dalších věcí!

Vizte http://docs.moodle.org/en/Mobile_app pro aktuální informace.

Oceníme kvalitní recenze týkající se stávajících funkcí, stejně jako vaše podněty pro další vývoj této aplikace.';
$string['areyousurereset'] = 'Jste si jisti, že chcete resetovat aplikaci? Vaše stránky budou smazány.';
$string['attempnumber'] = 'Číslo pokusu.';
$string['audionotavailable'] = 'Audio vstup hw není k dispozici';
$string['audiorecordinstructions'] = 'Pro spuštění nahrávání zvuku stiskněte tlačítko Nahrát, tlačítko Zastavit pro ukončení záznamu a nahrání souboru.';
$string['authenticating'] = 'Autentizace';
$string['author'] = 'Autor';
$string['average'] = 'Průměr';
$string['back'] = 'Zpět';
$string['blockcontact'] = 'Blokovat kontakt';
$string['blockedusers'] = 'Blokovaní uživatelé ({$a})';
$string['browsephotoalbums'] = 'Fotoalba';
$string['cacheexpirationtime'] = 'Vypršení platnosti vyrovnávací paměti (milisekundy)';
$string['cancel'] = 'Zrušit';
$string['cannotaddnote'] = 'Nedostupná síť. Vaše poznámka byla uložena do fronty, můžete ji  znovu odeslat, jak budete online.';
$string['cannotconnect'] = 'Nelze se připojit: Ověřte, zda je zadali správně adresu URL a že používáte Moodle 2.4 nebo novější.';
$string['cannotconnectssl'] = 'Nelze se připojit: Ověřte, zda je zadali správně adresu URL a že používáte Moodle 2.4 nebo novější a SSL certifikát je platný.';
$string['cannotsendmessage'] = 'Nedostupná síť. Vaše zpráva byla uložena do fronty, můžete ji znovu odeslat, jak budete online.';
$string['chooseaccountuploadfile'] = 'Vyberte účet, pod kterým nahrajete soubor';
$string['choosefile'] = 'Vyberte soubor';
$string['city'] = 'Město';
$string['close'] = 'Zavřít';
$string['completed'] = 'Dokončeno';
$string['confirmcontinuedownload'] = 'Opravdu chcete pokračovat ve stahování souboru?';
$string['confirmdeletetask'] = 'Jste si jisti, že chcete smazat tento úkol?';
$string['confirmuploadfile'] = 'Chystáte nahrát {$a}. Jste si jisti, že chcete pokračovat?';
$string['confirmuploadfiletosite'] = 'Jste si jisti, že chcete nahrát tento soubor na stránky {$a}?';
$string['contact'] = 'Kontakt';
$string['contactadd'] = 'Kontakt je přidán do vašeho seznamu kontaktů telefonu';
$string['contacts'] = 'Kontakty';
$string['content'] = 'Obsah';
$string['contents'] = 'Obsah';
$string['contentyetnotavailable'] = 'Tento druh činnosti není dosud k dispozici prostřednictvím mobilní aplikace';
$string['continue'] = 'Pokračovat';
$string['contributiontocoursetotal'] = 'Příspěvek do celkové známky kurzu';
$string['country'] = 'Země';
$string['course'] = 'Kurz';
$string['coursename'] = 'Název kurzu';
$string['csssynced'] = 'Vzdálené CSS synchronizováno';
$string['cutoffdate'] = 'Datum ukončení';
$string['date'] = 'Datum';
$string['days'] = 'Dnů';
$string['delete'] = 'Odstranit';
$string['deletesite'] = 'Odstranit tuto adresu webu?';
$string['deletesiteb'] = 'Odstranit stránky';
$string['deletesitefiles'] = 'Jste si jisti, že chcete odstranit stažené soubory z tohoto webu?';
$string['description'] = 'Popis';
$string['details'] = 'Detaily';
$string['development'] = 'Vývoj';
$string['deviceinfo'] = 'Informace zařízení';
$string['disabled'] = 'Zakázáno';
$string['disablenotificationforevent'] = 'Pro tuto akci zakázat upozornění';
$string['disablenotifications'] = 'Zakázat upozornění';
$string['disablerdebugger'] = 'Zakázat vzdálené ladění';
$string['discussions'] = 'diskuse';
$string['docsurl'] = 'http://docs.moodle.org/en/Mobile_app';
$string['downloadremotefile'] = 'Stáhnout vzdálený soubor';
$string['downloadtime'] = 'Lze stáhnout';
$string['duedate'] = 'Termín odevzdání';
$string['duedateno'] = 'Bez termínu odevzdání';
$string['email'] = 'E-mail';
$string['empty'] = 'prázdný';
$string['enableautosync'] = 'Povolit autosynchronizaci';
$string['enableautosynccss'] = 'Povolit synchronizaci dalších stylů CSS';
$string['enableautosynclang'] = 'Povolit synchronizaci jazykových souborů';
$string['enableautosyncws'] = 'Povolit synchronizaci operací a dat';
$string['enablecss3transitions'] = 'Povolit CSS3 Transitions';
$string['enabledebugging'] = 'Povolit ladící informace';
$string['enableeventnotifications'] = 'Povolit upozornění pro události';
$string['enablenotifications'] = 'Povolit upozornění';
$string['enablenotificationscheck'] = '<p>Měli byste nejprve zkontrolovat, zda váš Moodle podporuje mobilní upozornění (PUSH). Prosím, otevřete váš Moodle a přejděte do nabídky Nastavení /  Nastavení mého profilu / Zasílání zpráv. Měli byste vidět sloupec s názvem Mobilní upozornění.</p>';
$string['enablenotificationswarning'] = '<p>Aby byla upozornění povolena,  potřebujeme uložit na webu Moodle informace, jako je model vašeho mobilního zařízení a operační systém. </p>';
$string['enablerdebugger'] = 'Povolit vzdálené ladění';
$string['enablesyncwifi'] = 'Povolit synchronizaci pouze tehdy, když je dostupné Wi-Fi připojení';
$string['error'] = 'Chyba';
$string['errorcamera'] = 'Chyba přístupu k fotoaparátu';
$string['errorcameramsg'] = 'Zařízení nepodporuje kameru';
$string['errorcapturingaudio'] = 'Chyba snímání zvuku';
$string['errorcapturingvideo'] = 'Chyba snímání videa';
$string['errordownloading'] = 'Chyba při stahování souboru';
$string['errorduringdevicetokenrequest'] = 'Chyba při vyžádání tokenu zařízení';
$string['errorduringdevicetokenrequesttoapns'] = 'Chyba tokenu zařízení při požadavku na APNS';
$string['errorlistingfiles'] = 'Chyba při načítání souborů z tohoto adresáře';
$string['errornoconnectednocache'] = 'Přístroj není připojen a v mezipaměti není uložena informace pro vyžadovanou volbu';
$string['errorreadingfile'] = 'Chyba při čtení souboru "{$a}"';
$string['errorreceivefilenosites'] = 'Nejsou uloženy žádné stránky. Než se pokusíte nahrát soubor, přidejte prosím stránku.';
$string['errorregisteringdeviceinmoodle'] = 'Chyba registraci zařízení v Moodlu';
$string['errorretrievinggradeinformation'] = 'Chyba při stahování informací o známkách';
$string['erroruploading'] = 'Chyba nahrávání souboru';
$string['estimatedfreespace'] = 'Odhadované volné místo';
$string['events'] = 'Událost kalendáře';
$string['feedback'] = 'Zpětná vazba';
$string['file'] = 'Soubor';
$string['filedownloaded'] = 'Soubor stažen';
$string['filename'] = 'Jméno souboru';
$string['filesize'] = 'Velikost';
$string['fileuploaded'] = 'Soubor nahrán';
$string['fileuploadedwithname'] = 'Soubor byl úspěšně nahrán s názvem {$a}.';
$string['fileurl'] = 'URL souboru';
$string['forcecsssync'] = 'Vnutit synchronizaci CSS';
$string['forceofflinemode'] = 'Vnutit režim offline';
$string['forumnodiscussionsyet'] = 'V tomto diskusním fóru nejsou žádná témata';
$string['forumnumreplies'] = 'odpovědi';
$string['frontpage'] = 'Titulní stránka';
$string['fullname'] = 'Celé jméno';
$string['general'] = 'Obecné';
$string['grade'] = 'Známka';
$string['grades'] = 'Známky';
$string['groupeventsnotdisplayed'] = 'Skupinové události nejsou zobrazeny';
$string['help'] = 'Nápověda';
$string['helpmelogin'] = '<p> Pro přihlášení, prosím ověřte, že: </p> 1. Tato stránka Moodle je verze 2.4 nebo vyšší. <br />
2.Správce webu Moodle umožnil mobilní přístup. <br /> <br /> <p> Chcete-li otestovat aplikaci  na demo stránkách Moodle typu<i> učitel</ i> nebo <i> student </ i> v poli <i> Username</ i> a klikněte na tlačítko Přidat <b> </ b>. </ p> <a href = \'http://docs.moodle.org/en/Mobile_app\' target = \'_blank "> Pro podrobnější informace a pomoc navštivte stránky dokumentace Moodle. </a> </p>';
$string['hours'] = 'Hodin';
$string['icantlogin'] = 'Nemohu se přihlásit';
$string['imagestored'] = 'Obrázek byl uložen do vaší privátního oblasti';
$string['info'] = 'Informace';
$string['initializing'] = 'Inicializace...';
$string['invalidaccount'] = 'Zkontrolujte si prosím své přihlašovací údaje nebo se obraťte na správce webu, aby zkontroloval nastavení.';
$string['invalidmoodleversion'] = 'Neplatná verze Moodle. Minimální potřebná verze je:';
$string['invalidscheme'] = 'Zadejte prosím platnou adresu URL stránky.';
$string['invalidsite'] = 'Adresa URL stránky je chybná';
$string['itemname'] = 'Položka známky';
$string['keepsynchronising'] = 'Synchronizovat příspěvky ze serveru';
$string['language'] = 'Jazyk';
$string['lettergrade'] = 'Slovní známka';
$string['license'] = 'Licence';
$string['loadcordovaemulator'] = 'Načíst emulátor Cordova';
$string['loading'] = 'Nahrávání';
$string['localpath'] = 'Lokální cesta';
$string['location'] = 'Poloha';
$string['logininsiterequired'] = 'Váš Moodlu vás nutí k přihlášení pomocí prohlížeče. Nová instance prohlížeče otevře přesměrování na vaše stránky Moodle.';
$string['logout'] = 'Odhlásit';
$string['lostconnection'] = 'Ztratili jsme spojení,  potřebujete se znovu připojit. Váš token je nyní neplatný';
$string['manageaccounts'] = 'Správa účtů';
$string['message'] = 'Zpráva';
$string['messages'] = 'Zprávy';
$string['messagesent'] = 'Zpráva byla odeslána';
$string['minutes'] = 'Minuty';
$string['mobileservicesnotenabled'] = 'Na vašem webu nejsou povoleny mobilní služby. Pokud si myslíte, že by měl být povolen mobilní přístup, obraťte se prosím na správce Moodlu.';
$string['modulename'] = 'Jméno modulu';
$string['months'] = 'Měsíce';
$string['moodlehelp'] = 'Pomoc';
$string['mycourses'] = 'Moje kurzy';
$string['myfiles'] = 'Moje soubory';
$string['name'] = 'Jméno';
$string['networkerror'] = 'Síť není dostupná';
$string['networkerrormsg'] = 'Síť není povolena nebo nefunguje.';
$string['next'] = 'Další';
$string['no'] = 'Ne';
$string['noevents'] = 'Nejsou žádné události';
$string['nomessagesfound'] = 'Nebyly nalezeny žádné zprávy';
$string['norefreshdisconnected'] = 'Volba obnovit vyžaduje připojení k síti';
$string['notaskstobesynchronized'] = 'Nejsou žádné úkoly, které mají být synchronizovány';
$string['noteadded'] = 'Poznámka přidána';
$string['noticelargefile'] = 'Požadujete stažení velkého souboru a dokončení stahování může trvat delší dobu.';
$string['notificationpreferencesnotconfigured'] = 'Nejsou zatím nakonfigurovány vaše nastavení upozornění na mobilní zařízení. Chcete-li je používat, otevřte stránky Moodle v prohlížeči  a přejděte v profilu uživatele na Nastavení a Nastavení zpráv.';
$string['notifications'] = 'Upozornění';
$string['notificationsdisabled'] = 'Upozornění jsou zakázána';
$string['notificationsenabled'] = 'Upozornění jsou povolena';
$string['nousersfound'] = 'Nebyly nalezeni žádní uživatelé';
$string['offlinecontacts'] = 'Offline kontakty ({$a})';
$string['offlinemode'] = 'Režim offline';
$string['ok'] = 'OK';
$string['onlinecontacts'] = 'Online kontakty ({$a})';
$string['openinbrowser'] = 'Otevřít v prohlížeči';
$string['others'] = 'Ostatní';
$string['participant'] = 'Účastník';
$string['participants'] = 'Účastníci';
$string['password'] = 'Heslo';
$string['passwordlabel'] = 'Heslo';
$string['passwordnotnull'] = 'Zadejte prosím heslo';
$string['passwordrequired'] = 'Je požadováno heslo';
$string['percentage'] = 'Procenta';
$string['phone1'] = 'Telefon';
$string['phone2'] = 'Mobil';
$string['pluginname'] = 'Jazykové řetězce Moodle Mobile';
$string['preview'] = 'Náhled';
$string['previous'] = 'Předchozí';
$string['privatefiles'] = 'Osobní soubory';
$string['purgecaches'] = 'Vynazat dočasné paměti';
$string['range'] = 'Rozsah';
$string['rank'] = 'Pořadí';
$string['rdebuggingenabledfor'] = 'Vzdálené ladění bude aktivováno během následujících sekund:';
$string['readingfile'] = 'Čtení souboru';
$string['record'] = 'Záznam';
$string['recordaudio'] = 'Audio';
$string['recordstored'] = 'Záznam byl uložen do vaší privátního oblasti';
$string['remotesystemnotconfiguredfornotifications'] = 'Instalace Moodle není nakonfigurována pro zasílání upozornění na mobilní zařízení. Pokud si myslíte, že  by upozornění měla být povolena, obraťte se na správce Moodlu.';
$string['removecontact'] = 'Odstranit kontakt';
$string['replay'] = 'Přehrát';
$string['reply'] = 'Odpovědět';
$string['reportabug'] = 'Zobrazit chybu';
$string['reportbuginfo'] = 'Pro zasílání hlášení o chybě pomocí e-mailu klepněte na tlačítko e-mail <br /> <br /> <b> Nezapomeňte napsat v těle e-mailu podrobný popis problému  </ b> <br /> <br / > Všimněte si, že budou připojeny některé ladicí informace (ne osobní údaje)';
$string['requiredfields'] = 'Všechny požadované položky musí být vyplněny.';
$string['reset'] = 'Reset';
$string['resetapp'] = 'Reset aplikace';
$string['save'] = 'Uložit';
$string['saving'] = 'Ukládání';
$string['seconds'] = 'Vteřiny';
$string['select'] = 'Výběr';
$string['selectsite'] = 'Výběr stránky';
$string['send'] = 'Odeslat';
$string['sendall'] = 'Odeslat vše';
$string['sendmessage'] = 'Odeslat zprávu';
$string['sendnow'] = 'Odeslat nyní';
$string['settings'] = 'Nastavení';
$string['showall'] = 'Zobrazit vše';
$string['showlog'] = 'Zobrazit žurnál';
$string['showmore'] = 'Zobrazit více';
$string['siteexists'] = 'Tato stránka již existuje.';
$string['sitefiles'] = 'Soubory stránek';
$string['siteinmaintenance'] = 'Váš web je v režimu údržby';
$string['sitename'] = 'Jméno stránky';
$string['sites'] = 'Stránky';
$string['siteurl'] = 'URL adresa stránky';
$string['siteurllabel'] = 'URL adresa stránky';
$string['siteurlrequired'] = 'Je požadováno URL webu, tj. <i> http://www.yourmoodlesite.abc nebo https://www.yourmoodlesite.efg </ i>';
$string['spaceusage'] = 'Použitý prostor';
$string['stop'] = 'Zastavit';
$string['strings'] = 'Řetězce';
$string['submissions'] = 'Odpovědi';
$string['synchronization'] = 'Synchronizace';
$string['syncthistasknow'] = 'Tento úkol nyní synchronizujte';
$string['system'] = 'Systém';
$string['takephoto'] = 'Vyfotit';
$string['takepicture'] = 'Kamera';
$string['taskqueue'] = 'Fronta úloh';
$string['therearentnotificationsyet'] = 'Nejsou žádná sdělení';
$string['threemonthsmore'] = 'Zobrazit déle než 3 měsíce';
$string['timecreated'] = 'Datum přidání';
$string['timeduration'] = 'Trvání';
$string['timemodified'] = 'Poslední změna';
$string['timestart'] = 'Zahájení';
$string['total'] = 'Celkem';
$string['totalusage'] = 'Celkové využití';
$string['type'] = 'Typ';
$string['unblockcontact'] = 'Odblokovat kontakt';
$string['unexpectederror'] = 'Neočekávaná chyba. Zavřete a znovu otevřete aplikaci a zkuste to znovu, prosím';
$string['update'] = 'Aktualizace';
$string['updatesite'] = 'Aktualizace webu';
$string['upload'] = 'Nahrát';
$string['uploadfile'] = 'Nahrát soubor';
$string['uploadfileinstructions'] = 'Chcete-li nahrát soubor, klikněte na tlačítko dole a vyberte soubor, který chcete nahrát.';
$string['uploading'] = 'Nahrávání';
$string['uploadingtoprivatefiles'] = 'Nahrávání do vaší privátního oblasti';
$string['uselocalmobileplugin'] = 'Tato stránka funguje lépe, když je do Moodle doinstalován doplňek "Moodle Mobile additional features"';
$string['userfrom'] = 'Od';
$string['username'] = 'Uživatelské jméno';
$string['usernamelabel'] = 'Uživatelské jméno';
$string['usernamerequired'] = 'Požadováno uživatelské jméno';
$string['video'] = 'Video';
$string['videofilenameprefix'] = 'iphone_upload-video';
$string['videostored'] = 'Vaše video bylo uloženo do privátní oblasti';
$string['view'] = 'Zobrazení';
$string['viewableonthisapp'] = 'Viditelný v této aplikaci';
$string['viewsubmission'] = 'Zobrazit odpovědi';
$string['warning'] = 'Varování';
$string['webservicesnotenabled'] = 'Na vašem webu nejsou povoleny webové služby. Pokud si myslíte, že by měl být povolen mobilní přístup, obraťte se prosím na správce Moodlu.';
$string['webservicesuccessfullyexecuted'] = 'Webová služba úspěšně provedena';
$string['website'] = 'Webová stránka';
$string['weight'] = 'Váha';
$string['welcome'] = 'Vítejte v mobilní aplikaci Moodle';
$string['writeherethebug'] = 'Napište podrobný popis problému';
$string['years'] = 'Roků';
$string['yes'] = 'Ano';
$string['youarein'] = 'Nacházíte se v:';
$string['yourpassword'] = 'heslo';
$string['yoursiteurl'] = 'https://yourmoodle.com';
$string['yourusername'] = 'Uživatelské jméno';
