<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'cs', branch 'MOODLE_26_STABLE'
 *
 * @package   tool_installaddon
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Potvrzení';
$string['acknowledgementmust'] = 'Musíte potvrdit';
$string['acknowledgementtext'] = 'Rozumím, že je mou povinností mít před instalací doplňku úplnou zálohu tohoto webu. Beru na vědomí, že doplňky (zejména ty pocházející z neoficiálních zdrojů, ale nejen ty) mohou obsahovat bezpečnostní díry, které mohou způsobit nedostupnost stránek, únik osobních údajů nebo ztrátu dat.';
$string['featuredisabled'] = 'Na těchto stránkách je instalátor doplňků zakázán.';
$string['installaddon'] = 'Nainstalovat!';
$string['installaddons'] = 'Instalace doplňků';
$string['installexception'] = 'Jejda ... Došlo k chybě při pokusu o instalaci doplňku. Pro zobrazení podrobností o chybě zapněte režim ladění.';
$string['installfromrepo'] = 'Instalace doplňků z repozitáře Moodle';
$string['installfromzip'] = 'Instalace doplňku ze souboru ZIP';
$string['installfromzipfile'] = 'Balíček ZIP';
$string['installfromziprootdir'] = 'Přejmenovat kořenový adresář';
$string['installfromzipsubmit'] = 'Instalovat doplněk ze souboru ZIP';
$string['installfromziptype'] = 'Typ doplňku';
$string['permcheck'] = 'Ověřte, že adresář pro uložení doplňku je zapisovatelný.';
$string['permcheckerror'] = 'Chyba při kontrole oprávnění k zápisu';
$string['permcheckprogress'] = 'Kontrola oprávnění k zápisu ...';
$string['permcheckresultno'] = 'Adresář doplňku  <em>{$a->path}</em> není zapisovatelný';
$string['permcheckresultyes'] = 'Adresář doplňku  <em>{$a->path}</em> je zapisovatelný';
$string['pluginname'] = 'Instalátor doplňků';
$string['remoterequestalreadyinstalled'] = 'Požadujete instalaci doplňku <strong>{$a->name}</strong> ({$a->component}) verze {$a->version} z adresáře doplňků Moodle na tyto stránky. Tento doplněk je <strong>již nainstalován</strong>.';
$string['remoterequestconfirm'] = 'Požadujete  instalaci doplňku <strong>{$a->name}</strong> ({$a->component}) verze {$a->version} z adresáře doplňků Moodle na tyto stránky. Pokud budete pokračovat, bude stažen ZIP soubor doplňku k ověření (zatím nebude nic instalováno).';
$string['remoterequestinvalid'] = 'Požadujete instalaci doplňku z adresáře doplňků Moodle na tyto stránky. Bohužel, žádost je neplatná a tak doplněk nelze nainstalovat.';
$string['remoterequestpermcheck'] = 'Požadujete instalaci doplňku <strong>{$a->name}</strong> ({$a->component}) verze {$a->version} z adresáře doplňků Moodle na tyto stránky. Adresář pro uložení doplňku  <strong>{$a->typepath}</strong> <strong>není zapisovatelný</strong>. Pro uložení doplňku musíte povolit pro uživatele webu zápis, potom stiskněte tlačítko Pokračovat a kontrola se provede znovu.';
$string['remoterequestpluginfoexception'] = 'Jejda ... Došlo k chybě při pokusu o získání informací o doplňku {$a->name} ({$a->component}) verze {$a->version}. Doplněk nelze nainstalovat.  Pro zobrazení podrobností o chybě zapněte režim ladění.';
$string['validation'] = 'Validace balíčku doplňku';
$string['validationmsg_componentmatch'] = 'Celé jméno komponenty';
$string['validationmsg_componentmismatchname'] = 'Nesoulad názvu doplňku';
$string['validationmsg_componentmismatchname_info'] = 'Doplněk deklaruje svůj název jako "{$a}" , ale to neodpovídá názvu jeho adresáře.';
$string['validationmsg_componentmismatchtype'] = 'Nesoulad typu doplňku';
$string['validationmsg_componentmismatchtype_info'] = 'Vybrali jste typ "{$a->expected}", ale doplněk deklaruje, že je typu "{$a->found}".';
$string['validationmsg_filenotexists'] = 'Rozbalený soubor nebyl nalezen';
$string['validationmsg_filesnumber'] = 'V balíčku nebylo nalezeno dost souborů';
$string['validationmsg_filestatus'] = 'Některé soubory nelze rozbalit';
$string['validationmsg_filestatus_info'] = 'Při pokusu o rozbalení souboru {$a->file} nastala chyba "{$a->status}".';
$string['validationmsglevel_debug'] = 'Ladění';
$string['validationmsglevel_error'] = 'Chyba';
$string['validationmsglevel_warning'] = 'Varování';
$string['validationmsg_maturity'] = 'Deklarovaná úroveň zralosti';
$string['validationmsg_missingexpectedlangenfile'] = 'Chyba v názvu souboru pro anglický jazyk';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Pro doplněk chybí očekávaný soubor angličtiny {$a}.';
$string['validationmsg_missinglangenfile'] = 'Nebyly nalezeny soubory pro anglický jazyk';
$string['validationmsg_missinglangenfolder'] = 'Chybí složka pro anglický jazyk';
$string['validationmsg_missingversion'] = 'Doplněk nedeklaruje svou verzi';
$string['validationmsg_missingversionphp'] = 'Soubor version.php nebyl nalezen';
$string['validationmsg_multiplelangenfiles'] = 'Bylo nalezeno více souborů pro anglický jazyk';
$string['validationmsg_onedir'] = 'Chybná struktura ZIP souboru';
$string['validationmsg_pathwritable'] = 'Kontrola přístupu pro zápis';
$string['validationmsg_pluginversion'] = 'Verze doplňku';
$string['validationmsg_release'] = 'Vydání doplňku';
$string['validationmsg_requiresmoodle'] = 'Požadovaná verze Moodle';
$string['validationmsg_rootdir'] = 'Název instalovaného doplňku';
$string['validationmsg_rootdirinvalid'] = 'Chybný název doplňku';
$string['validationmsg_targetexists'] = 'Cílové umístění již existuje';
$string['validationmsg_unknowntype'] = 'Neznámý typ doplňku';
$string['validationresult0'] = 'Ověření se nezdařilo!';
$string['validationresult1'] = 'V pořádku!';
$string['validationresultinfo'] = 'Informace';
$string['validationresultmsg'] = 'Zpráva';
$string['validationresultstatus'] = 'Stav';
